Better ListView Class Reference |

# BetterListViewAfterLabelEditEmbeddedControlEventArgs Constructor

Initializes a new instance of the BetterListViewAfterLabelEditEmbeddedControlEventArgs class.

BetterListViewAfterLabelEditEmbeddedControlEventArgs(
BetterListViewSubItem subItem,
IBetterListViewEmbeddedControl control
);

#### Parameters

subItem
  Sub-item being edited.
control
  Custom control used for editing.

#### See Also

BetterListViewAfterLabelEditEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace | BetterListViewAfterLabelEditEmbeddedControlEventArgs Constructor Overload List